Commit d993a021 authored by syl20bnr's avatar syl20bnr
Browse files

Bump version to 0.103.6

parent fa8313f9
* Release 0.103.x
** 0.103.6 (2015/08/30)
*** Core
- Fix error with ~SPC h b~ (bookmarks) (thanks to sgepigon)
** 0.103.5 (2015/08/09)
*** Layer changes
**** Osx
......
......@@ -13,7 +13,7 @@
;; Without this comment emacs25 adds (package-initialize) here
;; (package-initialize)
(defconst spacemacs-version "0.103.5" "Spacemacs version.")
(defconst spacemacs-version "0.103.6" "Spacemacs version.")
(defconst spacemacs-emacs-min-version "24.3" "Minimal version of Emacs.")
(defun spacemacs/emacs-version-ok ()
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment